package it.integry.integrywmsnative.view.bottom_sheet__mtb_colr_edit;

import androidx.databinding.ObservableField;

import it.integry.integrywmsnative.core.model.MtbColr;

public class BottomSheetMtbColrEditViewModel {

    private ObservableField<MtbColr> mtbColr = new ObservableField<>();


    public MtbColr getMtbColr() {
        return mtbColr.get();
    }

    public BottomSheetMtbColrEditViewModel setMtbColr(MtbColr mtbColr) {
        this.mtbColr.set(mtbColr);
        return this;
    }


}
